<Pages>
    <item Identifier="Module" CourseId="WBTEST01">// Start of Module 1 -------- 
    <item Identifier="M1">
        <inittitle>
            <![CDATA[    ]]>
        </inittitle>
		<title><![CDATA[<b>Introduction</b>]]></title>
	         <item Identifier="MA1" XMLPath="pagexml/module1/tl_mod01_p01.xml" swfName="page00.swf" BackDisable="Yes">
		            <title>Page 1</title>
		            <ResourceProp MaxConditions="1" />
		        </item>
		        <item Identifier="MA1A" XMLPath="pagexml/module1/tl_mod01_p02.xml" swfName="page00.swf">
		            <title>Page 1</title>
		            <ResourceProp MaxConditions="1" />
		        </item>
		       <item Identifier="MA1B" XMLPath="pagexml/module1/tl_mod01_p03.xml" swfName="page00.swf">
		            <title>Page 1</title>
		            <ResourceProp MaxConditions="1" />
		        </item>
		        <item Identifier="MA1C" XMLPath="pagexml/module1/tl_mod01_p04.xml" swfName="page00.swf" DisablePausePlay="Yes">
		            <title>Page 1</title>
		            <ResourceProp MaxConditions="1" />
		        </item>
        
        
    </item>
    ******************************************************* //Start of module 2 -------------- 
    <item Identifier="M2">
           <inittitle>
                   <![CDATA[]]>
               </inittitle>
               <title><![CDATA[<b>TL250 Product Overview</b>]]></title>
                <item Identifier="MB1" XMLPath="pagexml/module2/tl_mod02_p01.xml" swfName="page00.swf" BackDisable="Yes">
            <title>Page 1</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB2" XMLPath="pagexml/module2/tl_mod02_p02.xml" swfName="page00.swf">
            <title>Page 2</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB3" XMLPath="pagexml/module2/tl_mod02_p03.xml" swfName="page00.swf">
            <title>Page 3</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB4" XMLPath="pagexml/module2/tl_mod02_p04.xml" swfName="page00.swf">
            <title>Page 4</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB5" XMLPath="pagexml/module2/tl_mod02_p05_mcq.xml" swfName="mcq.swf">
            <title>Page 5</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB6" XMLPath="pagexml/module2/tl_mod02_p06.xml" swfName="page00.swf">
            <title>Page 6</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB7" XMLPath="pagexml/module2/tl_mod02_p07.xml" swfName="page00.swf">
            <title>Page 7</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB8" XMLPath="pagexml/module2/tl_mod02_p08_mcq.xml" swfName="mcq.swf">
            <title>Page 8</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB9" XMLPath="pagexml/module2/tl_mod02_p09.xml" swfName="page00.swf">
            <title>Page 9</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB10" XMLPath="pagexml/module2/tl_mod02_p10_dd.xml" swfName="drag_drop.swf">
            <title>Page 10</title>
            <ResourceProp MaxConditions="1" />
        </item> 
        <item Identifier="MB11" XMLPath="pagexml/module2/tl_mod02_p11.xml" swfName="page00.swf">
            <title>Page 11</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB12" XMLPath="pagexml/module2/tl_mod02_p12.xml" swfName="page00.swf">
            <title>Page 12</title>
            <ResourceProp MaxConditions="1" />
        </item>
         <item Identifier="MB13" XMLPath="pagexml/module2/tl_mod02_p13_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
            <title>Page 13</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB14" XMLPath="pagexml/module2/tl_mod02_p14_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
            <title>Page 14</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB15" XMLPath="pagexml/module2/tl_mod02_p15_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
            <title>Page 15</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB16" XMLPath="pagexml/module2/tl_mod02_p16_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="4" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
            <title>Page 16</title>
            <ResourceProp MaxConditions="1" />
        </item> 
       <item Identifier="MB17" XMLPath="pagexml\module2\tl_mod02_p17_dd.xml" swfName="drag_drop.swf" SkillCheck="True" QuestionNo="5" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
            <title>page 17</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB18" XMLPath="pagexml\module2\tl_mod02_p18_result.xml" swfName="skillcheckresult.swf" DisablePausePlay="Yes" TDisable = "Yes" DisableAudioOff ="Yes" BackDisable="Yes">
	    <title>page 17</title>
	    <ResourceProp MaxConditions="1" />
        </item>
        
        
    </item>
    
    
    <item Identifier="M3">
               <inittitle>
                   <![CDATA[    ]]>
               </inittitle>
               <title><![CDATA[<b>Connecting the TL250</b>]]></title>
            <item Identifier="MC1" XMLPath="pagexml/module3/tl_mod03_p01.xml" swfName="page00.swf" BackDisable="Yes">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC2" XMLPath="pagexml/module3/tl_mod03_p02.xml" swfName="page00.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC3" XMLPath="pagexml/module3/tl_mod03_p03_dd.xml" swfName="drag_drop3_3.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC4" XMLPath="pagexml/module3/tl_mod03_p04.xml" swfName="page00.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC5" XMLPath="pagexml/module3/tl_mod03_p05_dd.xml" swfName="drag_drop3_5.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC6" XMLPath="pagexml/module3/tl_mod03_p06.xml" swfName="page00.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC7" XMLPath="pagexml/module3/tl_mod03_p07.xml" swfName="mcq1.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC8" XMLPath="pagexml/module3/tl_mod03_p08.xml" swfName="page00.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC9" XMLPath="pagexml/module3/tl_mod03_p09.xml" swfName="page00.swf">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC10" XMLPath="pagexml/module3/tl_mod03_p10_dd.xml" swfName="drag_drop3_10.swf" SkillCheck="True" QuestionNo="1" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC11" XMLPath="pagexml/module3/tl_mod03_p11_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC12" XMLPath="pagexml/module3/tl_mod03_p12_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC13" XMLPath="pagexml/module3/tl_mod03_p13_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="4" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC14" XMLPath="pagexml/module3/tl_mod03_p14_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="5" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MC15" XMLPath="pagexml/module3/tl_mod03_p15_result.xml" swfName="skillcheckresult.swf" DisablePausePlay="Yes" TDisable = "Yes" DisableAudioOff ="Yes" BackDisable="Yes">
    	       <title>Page 1</title>
    	       <ResourceProp MaxConditions="1" />
    	</item>
    	
    
    	</item>
    	******************************************************* //Start of module 4 -------------- 
    	
    	 <item Identifier="M4">
    	           <inittitle>
    	               <![CDATA[    ]]>
    	           </inittitle>
    	           <title><![CDATA[<b>Programming the TL250</b>]]></title>
    	           
    	 <item Identifier="MD1" XMLPath="pagexml/module4/tl_mod04_p01.xml" swfName="page00.swf" BackDisable="Yes">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>    	
    	 <item Identifier="MD1A" XMLPath="pagexml/module4/tl_mod04_p01_a.xml" swfName="page00.swf">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>       	
    	<item Identifier="MD2" XMLPath="pagexml/module4/tl_mod04_p02.xml" swfName="page00.swf">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD3" XMLPath="pagexml/module4/tl_mod04_p03.xml" swfName="page00.swf">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD4" XMLPath="pagexml/module4/tl_mod04_p04.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD5" XMLPath="pagexml/module4/tl_mod04_p05.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD6" XMLPath="pagexml/module4/tl_mod04_p06.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD7" XMLPath="pagexml/module4/tl_mod04_p07.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>	           
    	<item Identifier="MD8" XMLPath="pagexml/module4/tl_mod04_p08.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item> 
	<item Identifier="MD8A" XMLPath="pagexml/module4/tl_mod04_p08_a.xml" swfName="page00.swf" Type="Anim">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>     	
    	<item Identifier="MD9" XMLPath="pagexml/module4/tl_mod04_p09.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD10" XMLPath="pagexml/module4/tl_mod04_p10.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD11" XMLPath="pagexml/module4/tl_mod04_p11.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD12" XMLPath="pagexml/module4/tl_mod04_p12.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD13" XMLPath="pagexml/module4/tl_mod04_p13.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD14" XMLPath="pagexml/module4/tl_mod04_p14.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD15" XMLPath="pagexml/module4/tl_mod04_p15_ip.xml" swfName="interactivity.swf">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>	           
    	<item Identifier="MD16" XMLPath="pagexml/module4/tl_mod04_p16.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item> 	         
    	<item Identifier="MD17" XMLPath="pagexml/module4/tl_mod04_p17.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD18" XMLPath="pagexml/module4/tl_mod04_p18.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD19" XMLPath="pagexml/module4/tl_mod04_p19.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD20" XMLPath="pagexml/module4/tl_mod04_p20.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD21" XMLPath="pagexml/module4/tl_mod04_p21.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>    	
    	<item Identifier="MD21a" XMLPath="pagexml/module4/tl_mod04_p21_a.xml" swfName="page00.swf" Type="Anim">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>
	<item Identifier="MD21b" XMLPath="pagexml/module4/tl_mod04_p21_b.xml" swfName="page00.swf" Type="Anim">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD21c" XMLPath="pagexml/module4/tl_mod04_p21_c.xml" swfName="page00.swf" Type="Anim">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item> 
    	<item Identifier="MD21d" XMLPath="pagexml/module4/tl_mod04_p21_d.xml" swfName="page00.swf" Type="Anim">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>    	
    	<item Identifier="MD22" XMLPath="pagexml/module4/tl_mod04_p22.xml" swfName="page00.swf" Type="Anim">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>	           
    	<item Identifier="MD23" XMLPath="pagexml/module4/tl_mod04_p23_ip.xml" swfName="interactivity1.swf">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD24" XMLPath="pagexml/module4/tl_mod04_p24.xml" swfName="page00.swf">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>	
    	<item Identifier="MD25" XMLPath="pagexml/module4/tl_mod04_p25.xml" swfName="page00.swf">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>	
    	<item Identifier="MD26" XMLPath="pagexml/module4/tl_mod04_p26.xml" swfName="page00.swf">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD27" XMLPath="pagexml/module4/tl_mod04_p27_07_ip_sc.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="1" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="1">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD28" XMLPath="pagexml/module4/tl_mod04_p27_08_ip_sc.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="2" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="1">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD29" XMLPath="pagexml/module4/tl_mod04_p27_09_ip_sc.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="3" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="1">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD30" XMLPath="pagexml/module4/tl_mod04_p27_10_ip_sc.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="4" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="1">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD31" XMLPath="pagexml/module4/tl_mod04_p27_11_ip_sc.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="5" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="1">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>
    	<item Identifier="MD32" XMLPath="pagexml/module4/tl_mod04_p27_12_ip_sc.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="6" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="1">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
    	</item>
  
	<item Identifier="MD33" XMLPath="pagexml/module4/tl_mod04_p28_05_ip_sc.xml" swfName="interactivity1.swf" SkillCheck="True" QuestionNo="8" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="2">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
	</item>
	<item Identifier="MD34" XMLPath="pagexml/module4/tl_mod04_p28_06_ip_sc.xml" swfName="interactivity1.swf" SkillCheck="True" QuestionNo="9" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="2">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
	</item>
	<item Identifier="MD35" XMLPath="pagexml/module4/tl_mod04_p28_07_ip_sc.xml" swfName="interactivity1.swf" SkillCheck="True" QuestionNo="10" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="2">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
	</item>
	<item Identifier="MD36" XMLPath="pagexml/module4/tl_mod04_p28_08_ip_sc.xml" swfName="interactivity1.swf" SkillCheck="True" QuestionNo="11" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="2">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
	</item>
	<item Identifier="MD37" XMLPath="pagexml/module4/tl_mod04_p28_09_ip_sc.xml" swfName="interactivity1.swf" SkillCheck="True" QuestionNo="12" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="2">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
	</item>
	<item Identifier="MD38" XMLPath="pagexml/module4/tl_mod04_p28_10_ip_sc.xml" swfName="interactivity1.swf" SkillCheck="True" QuestionNo="13" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="2">
			       <title>Page 1</title>
			       <ResourceProp MaxConditions="1" />
	</item>
    	
    	
    	<item Identifier="MD39" XMLPath="pagexml/module4/tl_mod04_p29_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes" QuestionDummyNo="3">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>	
    	<item Identifier="MD40" XMLPath="pagexml/module4/tl_mod04_p30_result.xml" swfName="skillcheckresult.swf"  DisablePausePlay="Yes" TDisable = "Yes" DisableAudioOff ="Yes"  Disable="Next" BackDisable="Yes">
    			       <title>Page 1</title>
    			       <ResourceProp MaxConditions="1" />
    	</item>	
    	
    </item>
    
    
        
    
    
    ******************************************************* //Start of module 3 -------------- 

    </item>
    <Global IsConditionSupported='true' UseConditionsVisited='false'/>
	<GlobalAlertText>
	  <AlertForAssessmentExit><![CDATA[If you leave the course now, your current score will be lost. Click Yes to leave the course or click No to return to the assessment. ]]></AlertForAssessmentExit>				
	  <AlertForExit><![CDATA[<b>Do you really want to Exit?</b>]]></AlertForExit>
	  <AlertForAssessment><![CDATA[If you leave the assessment now, your current score will be lost. Click Yes to leave the assessment or click No to return to the assessment. ]]></AlertForAssessment>
	  <AlertForAlreadyVisited><![CDATA[You have already answered this question correctly. Please click Next to continue.]]></AlertForAlreadyVisited>
	</GlobalAlertText>
</Pages>
